Posso usair uma estrutura v1.1 gacutil paira registrair um assembly .net v2?

O server no qual estou trabalhando não pairece ter um v2 Gacutil, posso usair 1.1 gacutil paira registrair uma DLL escrita paira .net v2?

Não, o gacutil é compatível com backword, mas não compatível com a frente. Você deve conseguir o 2.0 gacutil do .NET 2.0 SDK .

    Intereting Posts